ubuntu 12.04上装,fastdfs,要和java结合,用哪个版本,怎么装,新手,,求助

努力代码工 发布于 2014/11/11 17:23
阅读 823
收藏 0
ubuntu 12.04上装,fastdfs,要和java结合,用哪个版本,怎么装,新手,,求助
加载中
0
xpbob
xpbob
为啥用12.04现在长期支持版本是14.04,貌似那个版本支持5年吧
eechen
eechen
12.04也是LTS版,支持期为2012~2017。14.04是最新的LTS版,支持期为2014~2019。
努力代码工
努力代码工
现在的话,我这边暂时只有这个,这是个限制啊,重点是怎么装那个DFS。
0
battyman
battyman
源码安装吧,先装libevent,然后用fastdfs的make.sh安装
0
努力代码工
努力代码工
恩,谢谢,我换了系统的版本,装上了,
返回顶部
顶部